/*
Theme Name: The7 Child
Theme URI: http://dream-theme.com/the7/
Author: Dream-Theme
Author URI: http://dream-theme.com/
Template: dt-the7
Description: Put simply, The7 is THE most customizable WordPress theme on the market. It features 630+ design customization options. People new to multipurpose WordPress themes will be delighted with The7 Design Wizard. It allows to choose basic settings like branding, colors, header layout, etc. and intelligently calculates all the rest. Voila, your pro-grade site design is ready in mere minutes. Automatically! Add a seamless integration with Visual Composer page builder, Slider Revolution, WooCommerce, WPML (as well as other most popular plugins), and you get the definitive web-development toolkit. And, yes, it is mobile friendly (certified by Google) and SEO-ready.
Version: 3.8.1
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: multipurpose, responsive, retina ready, SEO ready, mobile friendly, iOS, material design, clean, minimal, business, corporate, portfolio, creative, photography, one page site, micro site
Text Domain: the7mk2
*/


div id="page" class="branding" {
onclick="location.href='http://dealer.compasspools.com.au/home';" 
style="cursor: pointer;";
}

/* 4 column Gravity Forms custom ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	margin:0 0 8px 0;
	height:50px
	width:24%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	width:21%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-right:1%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter {
	float:left;
	clear:left!important;
}

.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	float:left;
	margin-left:2%;
	clear:none!important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-left:3%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {
	width:95%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {
	padding:16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {
	clear:both;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {
	clear:both;
}


body .gform_wrapper .gform_body .gform_fields#field_1_1.gfield input[type=text] 
{
float: left;
margin-bottom: 0px;
margin-right: 2%;
height: 15px;
width: 270px !important;
border: 2px solid #119dc9;
}


body .gform_wrapper .gform_body .gform_fields#field_1_4.gfield input[type=text] 
{
float: left;
margin-bottom: 0px;
margin-right: 2%;
height: 15px;
width: 270px !important;
border: 2px solid #119dc9;
}




body .gform_wrapper .gform_body .gform_fields 
{
 #field_1_4.gfield input[type=text];
 #field_1_1.gfield input[type=text];
}
{
float: left;
margin-bottom: 5px;
margin-right: 2%;
height: 15px;
width: 270px !important;
border: 0px solid #119dc9;
}



/*body .gform_widget .gform_wrapper input[type='text'],
body .gform_widget .gform_wrapper label {
    padding:0px!important;
    margin:0px!important;
    font-size:12px!important;
}
*/

/*
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
margin-bottom: -10px;
margin-top: -10px;
}
*/

/* ---------- Removes meta information in category listing (author, category, date) -----------*/
.entry-meta, .portfolio-categories {display:none;}

.entry-tags, .portfolio-categories, .entry-meta {
    display: none;}

/* ---------- Hide whole header on PDF embed page -----------*/


.page-id-351 .masthead, .page-id-351 .inline-header, .page-id-351 .center, .page-id-351 .widgets, .page-id-351 .full-height, .page-id-351 .full-width, .page-id-351 .dt-parent-menu-clickable {
display: none;
}

.page-id-351 ul#primary-menu {
display: none;
}

.page-id-351 #page.closed-mobile-header .header-space {
display: none;
}

.page-id-473 .masthead, .page-id-351 .inline-header, .page-id-351 .center, .page-id-351 .widgets, .page-id-351 .full-height, .page-id-351 .full-width, .page-id-351 .dt-parent-menu-clickable {
display: none;
}

.page-id-480 .masthead, .page-id-351 .inline-header, .page-id-351 .center, .page-id-351 .widgets, .page-id-351 .full-height, .page-id-351 .full-width, .page-id-351 .dt-parent-menu-clickable {
display: none;
}

.page-id-873 .masthead {
display: none;
}

.page-id-473 #page.closed-mobile-header .header-space {
display: none;
}

.page-id-480 #page.closed-mobile-header .header-space {
display: none;
}

.page-id-873 #page.closed-mobile-header .header-space {
display: none;
}

.login-form {
    background-color: #ffffff;
    opacity:0.85;
    padding: 24px 23px 20px;
    border-radius: 6px;
}

.btn, btn-primary, .btn-lg, .btn-block {
    background-color: #007DC0!important;
}

.flat-checkbox {
    background-color: #007DC0!important;
}

/* ------- LOGIN FORM FIELDS COLOR AND FULL RESPONSIVITY ----------*/
.form-control, .login-field { 
  background-color: #FFFEDE!important; 
  color: #959595!important;
  width: 100%!important;
} 

/* ------ HIDING FEATURED IMAGE IN POST DETAIL ----------- */
div.post-thumbnail {
display: none;
}